import { ToolbarMenu, ToolbarMenuItems } from './toolbar-menu';
export declare abstract class ToolbarActionGroup extends ToolbarMenu {
    constructor(items: ToolbarMenuItems);
    protected markAsActivated(): void;
}
